.s-hero2 {
  position: relative;
}
.s-hero2__bg {
  position: absolute;
  inset: 0;
  overflow: hidden;
}
.s-hero2__main {
  padding: 257px 0;
  position: relative;
  z-index: 2;
  min-height: 100vh;
}
@media (max-width: 1024px) {
  .s-hero2__main {
    padding-top: 231px 0;
  }
}
@media (max-width: 576px) {
  .s-hero2__title {
    max-width: 310px;
  }
}
.s-hero2__title.f-heading-h1 {
  margin-bottom: 50px;
}
@media (max-width: 1024px) {
  .s-hero2__title.f-heading-h1 {
    margin-bottom: 20px;
  }
}
.s-hero2__description {
  max-width: 587px;
}
@media (max-width: 576px) {
  .s-hero2__description {
    max-width: 350px;
  }
}
.s-hero2__content {
  max-width: 746px;
}